{% extends 'base.html' %}

{% block title %} Contact {% endblock %}

{% block content %}
        {% if success == '1' %}
            <div class="alert alert-success alert-dismissible col-md-4 position-relative">
                <button type="button" class="btn-close" data-bs-dismiss="alert"></button>
                <strong>Multumim!</strong> Am primit mesajul tau
            </div>
        {% endif %}


    <div class="container-fluid">
        <div class="row mt-3 mt-lg-5 mb-2">
            {#            form container#}
            <div class="col-sm-6 col-lg-3 mb-3">
                <form action="" method="post">
                    {% csrf_token %}
                    <div class="card-body">
                        <p style="font-family: Poppins; color:#4684D8">Trimite-ne un mesaj:</p>
                        {{ form.as_p }}

                        <button type="submit" class="btn btn-outline-primary">
                            <i class="fa-solid fa-chevron-right"></i> Trimite
                        </button>
                    </div>

                </form>
            </div>


            {#            address container#}
            <ul class="list-group list-group-flush col-sm-6 col-lg-3">
                <a class="list-group-item mb-3 w3-hover-shadow w3-round-large"
                   href="https://goo.gl/maps/gZyMfsVPQmLsj9fN9" target="_blank">
                    <i class="fa-solid fa-map-marker-alt" style="font-size:1.7em; color:#4684D8"></i>
                    <div>Str. Dimitrie Paciurea nr. 2, Sector 2, Bucuresti</div>
                </a>
                <a class="list-group-item mb-3 w3-hover-shadow w3-round-large" href="tel:+40725180705">
                    <i class="fa-solid fa-phone" style="font-size:1.7em; color:#4684D8"></i>
                    <div>+40700123456</div>
                </a>
                <a class="list-group-item w3-hover-shadow w3-round-large" href="mailto:contact@smilestory.ro">
                    <i class="fa-solid fa-envelope" style="font-size:1.7em; color:#4684D8"></i>
                    <div>contact@smilestory.ro</div>
                </a>
                <div class="ps-3">
                    <h5 class="smile_blue mt-4">Program</h5>
                    <p>Luni - Vineri: 09:00 - 18:00</p>
                    <p>Sambata: 09:00 - 14:00</p>
                    <p>Duminica: Inchis</p>
                </div>

            </ul>
            {#            map container#}
            <div class=" col-12 col-lg-6">
                <div style="width:100% !important;" class="mapouter col-12">
                    <div style="width:100% !important;" class="gmap_canvas rounded-3 col-12 w3-hover-shadow">
                        <iframe style="width:100% !important;" height="500" id="gmap_canvas"
                                src="https://maps.google.com/maps?q=dimitrie%20paciurea%202&t=&z=15&ie=UTF8&iwloc=&output=embed"
                                frameborder="0" scrolling="no" marginheight="0" marginwidth="0"></iframe>
                        <a href="https://123movies-to.org">123 movies</a><br>
                        <style>.mapouter {
                            position: relative;
                            text-align: right;
                            height: 500px;
                            width: 600px;
                        }</style>
                        <a href="https://www.embedgooglemap.net">embed google</a>
                        <style>.gmap_canvas {
                            overflow: hidden;
                            background: none !important;
                            height: 500px;
                            width: 600px;
                        }</style>
                    </div>
                </div>
            </div>
        </div>
    </div>
{% endblock %}